<nav class="navbar navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="/"><%= page_view_object.app_title %></a>

    <%= render UI::Header::UserMenuComponent.new(user: current_user) %>
  </div>
</nav>
